std::is_bind_expression< _Tp > Struct Template Reference
Utilities » Function Objects » Binder Classes

`#include <functional>`

## Detailed Description

template<typename _Tp>
struct std::is_bind_expression< _Tp >

Trait that identifies a bind expression.

Determines if the given type _Tp is a function object that should be treated as a subexpression when evaluating calls to function objects returned by std::bind.

C++11 [func.bind.isbind].

Since
  C++11

Definition at line 261 of file functional.

The documentation for this struct was generated from the following file:

- functional